| Home | Libraries | People | FAQ | More

##### http::ext_list::find

Find a token in the list.

###### Synopsis

    template<
        class T>
    const_iterator
    find(
        T const& s);

###### Description

###### Parameters

Name | Description
--- | ---
`s` | The token to find. A case-insensitive comparison is used.

###### Return Value

An iterator to the matching token, or `end()` if no token exists.